

.header-logo { margin-top: 8px; }
.nav-main .nav-link { color: #000; }

.nav-main .nav-link:hover, .nav-main .nav-link.current,
.nav-second .nav-link:hover, .nav-second .nav-link.current,
.footer-nav .nav-link:hover, .footer-nav .nav-link.current,
h1, h2, h3, h4, h5, h6, .cl-0, a,
.footer-address-title { color: #0cbd8e; }
a:hover { color: #00a174; }

.nav-main .nav-item:last-child .nav-link,
.section-title::before, .section-title::after, .btn { background-color: #0cbd8e; }
.btn:hover, .btn:focus { background-color: #00a174; }
.btn:active { background-color: #00865c; }

.heading { background-color: #f2fffc; }
.footer-cta-item + .footer-cta-item::before { background-color: #d0fff3; }

.article-list .list-item + .list-item { border-top-color: #f0fffa; }

body { background: #fff url(bg_pattern.svg); }

.nav-second { border-bottom-color: #f0fffa; }